---
author:
- Orestis Malaspinas
title: Mathématiques en technologie de l'Information
autoSectionLabels: false
autoEqnLabels: true
eqnPrefix:
  - "éq."
  - "éqs."
chapters: true
numberSections: false
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: book
papersize: A4
cref: false
urlcolor: blue
---
\newcommand{\ux}{\bm{x}}
\newcommand{\dd}{\mathrm{d}}
\newcommand{\real}{\mathbb{R}}
\newcommand{\grad}{\mathrm{grad}}

[^1]: Pour ceux que ça intéresse cette série s’obtient à l’aide d’une
    série de Taylor.

[^2]: La somme $\sum_{i=0}^n i=n(n+1)/2$

[^3]: Cette formulation devrait vous rappeler ce que nous avons vu au
    chapitre précédent

[^4]: On cherche la fonction dont la deuxième dérivée est une constante,
    $a$.

[^5]: Ces systèmes sont dits de Lotka–Volterra.

[^6]: Cette relation est l’équivalent des relations d’orthogonalité
    entre sinus et cosinus que nous avons calculées tout à l’heure.

[^7]: Il y a 7 temps de 50s, 12 de 51s, 8 de 52s et 23 de 53s.

[^8]: on pourrait aussi étudier la moyenne de $|x_i-\bar{x}|$, mais cela
    est moins pratique à étudier théoriquement.

[^9]: De façon générale cela n’est pas vrai. Imaginons que nous ayons un
    sac avec 3 boules: 2 noires et une blanche. La probabilité de
    réaliser $A$: tirer une boule noire ($p(A)=2/3$) ou $B$: tirer une
    boule blanche ($p(B)=1/3$) n’est pas donnné par
    $p(A)=\mbox{nombre d'éléments dans }A/\mbox{nombre total d'éléments}=1/2$,
    $p(B)=\mbox{nombre d'éléments dans }B/\mbox{nombre total d'éléments}=1/2$.
[^10]: Leur valeur est un peu arbitraire, souvent $\delta x=0.01$ et $k=2$.